# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = ecryptfs-utils
pkgbase = ecryptfs-utils
xdata = pkgtype=pkg
pkgver = 111-9
pkgdesc = Enterprise-class stacked cryptographic filesystem for Linux
url = https://launchpad.net/ecryptfs
builddate = 1726269693
packager = Tuxcore <dev@tuxcore.org>
size = 549581
arch = x86_64
license = GPL
depend = nss
depend = pam
optdepend = lsof: Encrypted home directory with ecryptfs-migrate-home
optdepend = rsync: Encrypted home directory with ecryptfs-migrate-home
optdepend = which: Encrypted home directory with ecryptfs-migrate-home
makedepend = intltool
makedepend = gettext
